httpd-apreq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Philip M. Gollucci" <pgollu...@p6m7g8.com>
Subject Re: [Fwd: Llibapreq-1.33 -- Apache 1.x or Apache 2.x?]
Date Mon, 11 Apr 2005 17:29:24 GMT
Rudy~Rockstar ® wrote:

> What does that mean? "for mod_perl only" ?  I interpret that to mean 
> post installation on Libapreq-1.33 i can then manipulate 
> Apache::Request objects regardless of the server being utilized ( 
> Apache 1.x || 2.x ), given i have mod_perl installed? 
>
You can use these 2 combinations:

	Apache1.3.xx/mod_perl1.xx/libapreq1.xx
OR

	Apache2.xx/mod_perl2.xx/libapreq2.xx/perl5.6.1+ 

Any other combinations will not work at the current time.


END
-----------------------------------------------------------------------------
Philip M. Gollucci
Senior Developer - Liquidity Services Inc.
Phone:  202.568.6268 (Direct)
E-Mail: pgollucci@liquidation.com
Web:    http://www.liquidation.com


Mime
View raw message